body{
	background-color: #FFED00;
}

h1{
	background-color: #FFED00;
}

h2{
	border-top: 1px solid #005DA7;
	border-right: 1px solid #005DA7;
	border-bottom: 1px solid #005DA7;
	border-left: 1px solid #005DA7;
}

h3{
	border-top: 0px solid #005DA7;
	border-right: 1px solid #005DA7;
	border-bottom: 1px solid #005DA7;
	border-left: 1px solid #005DA7;
}

.highlightBlue{
	color: #005DA7;
}

div.content-wide {
	background-color: #FFFFFF;
	border: 1px solid #005DA7;
}

div.content-wide-header, div.content-col1-header, div.content-col2-header {
	color: #FFFFFF;
	background-color: #005DA7;
}

div.content-col1-text {
	background-color: #FFFFFF;
	border: 1px solid #005DA7;
}

div.content-col2-text {
	background-color: #FFFFFF;
	border: 1px solid #005DA7;
}

div.news-index-elem {
	border-bottom: 1px solid #005DA7;
}

div.news-index-elem-title a{
	color: #005DA7;
}

div.news-index-elem-text a.more{
	color: #005DA7;
}

div.news-home-elem-sep {
	border-bottom: 1px solid #005DA7;
}

div.news-home-elem-title a{
	color: #005DA7;
}

div.news-home-elem-text a.more{
	color: #005DA7;
}

div.agenda-home-elem-sep {
	border-bottom: 1px solid #005DA7;
}

div.agenda-home-elem-title a{
	color: #005DA7;
}

div.agenda-home-elem-text a.more{
	color: #005DA7;
}

div.top-newsletter input.newsletter{
	color: #005DA7;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}

a.top-menu-elem {
	color: #FFFFFF;
}

a.top-menu-elem:hover,
a.top-menu-elem-hi,
a.top-menu-elem-hi:hover {
	color: #FFED00;
}

ul.left-menu li.left-menu-1{
	background-color: #005DA7;
}

ul.left-menu li.left-menu-1 a{
	color: #FFFFFF;
}

ul.left-menu li.left-menu-1 a:hover,
ul.left-menu li.left-menu-1 a.left-menu-1-hover,
ul.left-menu li.left-menu-1 a.left-menu-1-hover:hover{
	color: #FFED00;
}

ul.left-menu ul li.left-menu-2 a {
	color: #FFFFFF;
}

ul.left-menu ul li.left-menu-2 a:hover,
ul.left-menu ul li.left-menu-2 a.left-menu-2-hover,
ul.left-menu ul li.left-menu-2 a.left-menu-2-hover:hover{
	color: #FFED00;
}

ul.left-menu ul ul li.left-menu-3 a {
	color: #FFFFFF;
}

ul.left-menu ul ul li.left-menu-3 a:hover,
ul.left-menu ul ul li.left-menu-3 a.left-menu-3-hover,
ul.left-menu ul ul li.left-menu-3 a.left-menu-3-hover:hover{
	color: #FFED00;
}

